WHISPER-INFO(1)

NAME
whisper-info - show information about a whisper database

SYNOPSIS
whisper-info path [field]

DESCRIPTION
This command displays information about a whisper fixed-size database.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Elliot Murphy <elliot@ubuntu.com>, for the Debian project (but may be used by others).